Subject: [JAGNUTS] Smoke - No Mirrors

From: "JAGNUTS" <[email-masked]>
Date: Thu, 9 Jun 2005 17:37:32 -0600

Thought you might be interested in this eBay item ... there is even an Alfa
link for Luigi !
 
HYPERLINK
"http://cgi.ebay.com/ebaymotors/ws/eBayISAPI.dll?ViewItem&item=4554570060"ht
tp://cgi.ebay.com/ebaymotors/ws/eBayISAPI.dll?ViewItem&item=4554570060

Bob
HYPERLINK
"http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm"http://nonprofits.acces
scomm.ca/jagnuts/Jagnuts.htmHYPERLINK "http://www.jonat.org/"

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.323 / Virus Database: 267.6.6 - Release Date: 2005.06.08